
Ryzom - Bug # 692

Status: Closed Priority: Normal
Author: sfb Category: Build
Created: 09/08/2009 Assignee: sfb
Updated: 09/30/2010 Due date:
Subject: Update CMake Minimum Version
Description

Update the CMAKE_MINIMUM_REQUIRED macro call from 2.4 to 2.6 since we do rely on functionality that is exclusive to 2.6. This
version is also now commonly shipped with major Linux distributions.

Update trunk/nel/CMakeLists.txt
Update trunk/nelns/CMakeLists.txt
Update trunk/snowballs2/CMakeLists.txt

History
#1 - 09/08/2009 03:16 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1709.

#2 - 09/09/2009 08:22 pm - sfb

Closing this, it has appeared to work.

#3 - 09/30/2009 03:47 pm - sfb
- Status changed from Resolved to Closed

This has been done. So sorry to people with really old distributions.

#4 - 09/29/2010 09:44 pm - kervala
- Project changed from NeL to Ryzom
- Category changed from Build to Build
- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 02:51 pm - kervala
- Target version set to Version 0.7.0
